@media (min-width: 801px) {
	footer {
		background: #fff;
	}

	.footer-share-links ul {
		display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
		display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
		display: -ms-flexbox; /* TWEENER - IE 10 */
		display: -webkit-flex; /* NEW - Chrome */
		display: flex;
		margin-left: -10px;
		margin-right: -10px;
		-ms-flex-pack: flex-start;
		justify-content: flex-start;
	}

	.footer-wrap ul {
		padding-bottom: 20px;
	}

	.footer-wrap li a {
		font-size: 12px;
		color: #666;
		font-family: 'centur-gothic';
		text-decoration: none;
		text-transform: none;
		line-height: 16px;
		display: block;
	}

		.footer-wrap li a:hover {
			text-decoration: underline;
		}

	.footer-wrap h3 {
		color: #000;
		font-family: century-gothic-bold;
		text-transform: none;
		padding: 0 0 20px;
		font-size: 18px;
	}

		.footer-wrap h3 a {
			color: #000;
			text-decoration: none;
		}

	.footer-share-links li {
		padding: 0 8px;
	}

	.footer-wrap li {
		padding-bottom: 8px;
	}

	.footer-logo {
		max-width: 300px;
		margin-bottom: 30px;
		text-align: center;
	}

		.footer-logo img {
			max-width: 100%;
			margin: 0;
		}

	footer .tourist-information {
		margin: 0 0 1px;
	}

		footer .tourist-information img {
			display: block;
			width: 100%;
		}

	footer .mobileappdwl {
		background: #d1393a;
		display: block;
		padding: 20px 0;
	}

		footer .mobileappdwl h3 {
			font-weight: 400;
			color: #fff;
			font-size: 14px;
		}

	footer .mbappl {
		float: left;
		padding: 50px 0 0 30px;
	}

	footer .mbappr {
		float: right;
		padding: 40px 0 0;
		width: 114px;
	}

	footer .mbappl {
		width: 154px;
	}

	.footer-app-sec h3 {
		font-family: century-gothic-bold;
	}

	.footer-app-icon-wrap {
		display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
		display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
		display: -ms-flexbox; /* TWEENER - IE 10 */
		display: -webkit-flex; /* NEW - Chrome */
		display: flex;
		-ms-flex-align: center;
		align-items: center;
		padding-left: 10px;
	}

		.footer-app-icon-wrap .app-items {
			padding: 0 10px;
		}

	.footer-app-sec .mbapp-sec {
		display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
		display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
		display: -ms-flexbox; /* TWEENER - IE 10 */
		display: -webkit-flex; /* NEW - Chrome */
		display: flex;
		-ms-flex-align: center;
		align-items: center;
		-ms-flex-pack: center;
		justify-content: center;
	}

	.footer-app-icon-wrap .app-items a {
		display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
		display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
		display: -ms-flexbox; /* TWEENER - IE 10 */
		display: -webkit-flex; /* NEW - Chrome */
		display: flex;
		-ms-flex-align: center;
		align-items: center;
		-ms-flex-pack: center;
		justify-content: center;
	}

	section.container.footer-wrap {
		display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
		display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
		display: -ms-flexbox; /* TWEENER - IE 10 */
		display: -webkit-flex; /* NEW - Chrome */
		display: flex;
		-ms-flex-align: flex-start;
		align-items: flex-start;
		-ms-flex-pack: flex-start;
		justify-content: flex-start;
		padding: 50px 0 20px 0;
	}

	.footer-col-left {
		width: 20%;
	}

	.footer-col-right {
		width: 80%;
		display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
		display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
		display: -ms-flexbox; /* TWEENER - IE 10 */
		display: -webkit-flex; /* NEW - Chrome */
		display: flex;
		-ms-flex-align: flex-start;
		align-items: flex-start;
		-ms-flex-pack: flex-start;
		justify-content: flex-start;
	}

	section.ftr-custom {
		width: 28%;
		padding: 0 10px;
	}

		section.ftr-custom.ftr-col-4 {
			width: 16%;
		}

	/* bottom maf brand sec */
	.footer-items-ftr-wrap {
		background: #ededef;
		padding: 20px 0;
	}

	.footer-items-ftr-links {
		float: left;
		width: 80%;
	}

	.footer-items-ftr-icons {
		float: right;
		width: 20%;
	}

	.footer-items-ftr-links ul li {
		text-transform: none;
		display: inline;
		border-right: 1px solid #666;
		font-size: 12px;
		padding: 0 10px;
	}

	.footer-items-ftr-links ul {
	}

		.footer-items-ftr-links ul li a {
			color: #000;
		}

		.footer-items-ftr-links ul li:last-child {
			border-right: 0;
		}

	.footer-items-ftr-icons ul li {
		font-size: 12px;
		color: #666;
		padding: 0 2px 8px 0;
		display: inline;
	}

	.footer-items-ftr-icons ul {
		float: right;
	}

	.footer-items-ftr-bottom {
		background: #31261d;
		color: #fff;
		padding: 22px 0;
	}

	.footer-items-ftr-logo {
		float: left;
		width: 45%;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
	}

	.moe-ftr-copyr {
		float: left;
		width: 55%;
		text-align: right;
		font-weight: normal;
		font-size: 12px;
		padding-top: 8px;
		font-family: 'MarselisPro';
	}

	.footer-items-ftr-logo img {
		display: inline-block;
		vertical-align: middle;
		margin-right: 20px;
	}

	.footer-items-ftr-logo span {
		display: inline-block;
		vertical-align: middle;
		font-family: 'MarselisPro';
		font-weight: normal;
		font-size: 12px;
		padding-bottom: 8px;
		padding-top: 0;
	}
	.footer-items-ftr-left {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-align-items: center;
		-moz-align-items: center;
		-ms-align-items: center;
		align-items: center;
	}
	.footer-items-ftr-links ul li a:hover {
		color: #d1393a;
	}

	.footer-items-ftr-icons-mob {
		display: none;
	}

	.footer-items-mob-copyright {
		display: none;
	}

	.offer-top-logo img {
		max-width: 160px;
		height: auto;
	}

	.mos-mob-copyright {
		display: none;
	}

	.footer-wrap h3 .fa {
		display: none;
	}
}

@media (max-width: 1023px) and (min-width: 320px) {
	footer {
		background: #fff;
	}

	.footer-share-links ul {
		display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
		display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
		display: -ms-flexbox; /* TWEENER - IE 10 */
		display: -webkit-flex; /* NEW - Chrome */
		display: flex;
		margin-left: -10px;
		margin-right: -10px;
		-ms-flex-pack: flex-start;
		justify-content: flex-start;
	}

	.footer-wrap ul {
		padding-bottom: 10px;
	}

	.footer-wrap li a {
		font-size: 12px;
		color: #666;
		font-family: 'centur-gothic';
		text-decoration: none;
		text-transform: none;
		line-height: 16px;
		display: block;
		text-align: left;
	}

		.footer-wrap li a:hover {
			text-decoration: underline;
		}

	.footer-wrap h3 {
		color: #000;
		font-family: 'centur-gothic';
		text-transform: none;
		padding: 0 0 6px;
		font-size: 14px;
		display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
		display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
		display: -ms-flexbox; /* TWEENER - IE 10 */
		display: -webkit-flex; /* NEW - Chrome */
		display: flex;
		-ms-flex-align: center;
		align-items: center;
		justify-content: space-between;
		margin-bottom: 15px;
		border-bottom: 1px solid #ccc;
	}

		.footer-wrap h3 a {
			color: #000;
			text-decoration: none;
		}

	.footer-share-links li {
		padding: 0 8px;
	}

	.footer-wrap li {
		padding-bottom: 8px;
	}

	.footer-logo {
		max-width: 300px;
		margin-bottom: 20px;
		text-align: left;
	}

		.footer-logo img {
			max-width: 100%;
			margin: 0;
		}

	footer .tourist-information {
		margin: 0 0 1px;
	}

		footer .tourist-information img {
			display: block;
			width: 100%;
		}

	.footer-wrap {
		clear: both;
	}

	footer .mobileappdwl {
		background: #d1393a;
		display: block;
		padding: 20px;
		margin: 0 !important;
	}

		footer .mobileappdwl h3 {
			font-weight: 400;
			color: #fff;
			font-size: 12px;
			line-height: 16px;
			margin: 0;
			padding: 0;
		}

	footer .mbappl {
		float: left;
		padding: 50px 0 0 30px;
	}

	footer .mbappr {
		float: right;
		padding: 40px 0 0;
		width: 114px;
	}

	footer .mbappl {
		width: 154px;
	}

	.footer-app-sec h3 {
		font-family: century-gothic-bold;
	}

	.footer-app-icon-wrap {
		display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
		display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
		display: -ms-flexbox; /* TWEENER - IE 10 */
		display: -webkit-flex; /* NEW - Chrome */
		display: flex;
		-ms-flex-align: center;
		align-items: center;
		padding-left: 0;
	}

		.footer-app-icon-wrap .app-items {
			padding: 0 10px;
		}

	.footer-app-sec .mbapp-sec {
		display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
		display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
		display: -ms-flexbox; /* TWEENER - IE 10 */
		display: -webkit-flex; /* NEW - Chrome */
		display: flex;
		-ms-flex-align: center;
		align-items: center;
		-ms-flex-pack: center;
		justify-content: center;
	}

	.footer-app-icon-wrap .app-items a {
		display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
		display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
		display: -ms-flexbox; /* TWEENER - IE 10 */
		display: -webkit-flex; /* NEW - Chrome */
		display: flex;
		-ms-flex-align: center;
		align-items: center;
		-ms-flex-pack: center;
		justify-content: center;
	}

	section.container.footer-wrap {
		/* OLD - iOS 6-, Safari 3.1-6 */
		/* OLD - Firefox 19- (buggy but mostly works) */
		/* TWEENER - IE 10 */
		/* NEW - Chrome */
		padding: 20px;
	}

	.footer-col-left {
		width: 100%;
	}

	.footer-col-right {
		width: 100%;
		/* OLD - iOS 6-, Safari 3.1-6 */
		/* OLD - Firefox 19- (buggy but mostly works) */
		/* TWEENER - IE 10 */
		/* NEW - Chrome */
	}

	section.ftr-custom {
		width: auto;
		padding: 0;
	}

		section.ftr-custom.ftr-col-4 {
			width: 100%;
		}

	/* bottom maf brand sec */
	.footer-items-ftr-wrap {
		background: #ededef;
		padding: 20px 0;
	}

	.footer-items-ftr-links {
		float: left;
		width: 80%;
	}

	.footer-items-ftr-icons {
		float: right;
		width: 20%;
	}

	.footer-items-ftr-links ul li {
		text-transform: none;
		display: inline;
		border-right: 1px solid #666;
		font-size: 12px;
		padding: 0 10px;
	}

	.footer-items-ftr-links ul {
	}

		.footer-items-ftr-links ul li a {
			color: #000;
		}

		.footer-items-ftr-links ul li:last-child {
			border-right: 0;
		}

	.footer-items-ftr-icons ul li {
		font-size: 12px;
		color: #666;
		padding: 0 2px 8px 0;
		display: inline;
	}

	.footer-items-ftr-icons ul {
		float: right;
	}

	.footer-items-ftr-bottom {
		background: #31261d;
		color: #fff;
		padding: 20px 10px;
	}

	.footer-items-ftr-logo {
		float: left;
		width: 100%;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
	}

	.moe-ftr-copyr {
		float: left;
		width: 55%;
		text-align: right;
		font-weight: normal;
		font-size: 12px;
		padding-top: 5px;
		font-family: 'MarselisPro';
		display: none;
	}

	.footer-items-ftr-logo img {
		display: inline-block;
		vertical-align: middle;
		margin-right: 20px;
	}

	.footer-items-ftr-logo span {
		display: block;
		vertical-align: middle;
		font-family: 'MarselisPro';
		font-weight: normal;
		font-size: 12px;
		padding-bottom: 8px;
		padding-top: 0;
	}
	.footer-items-ftr-left {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-align-items: center;
		-moz-align-items: center;
		-ms-align-items: center;
		align-items: center;
	}
	.footer-items-ftr-links ul li a:hover {
		color: #d1393a;
	}

	.footer-items-ftr-icons-mob {
		display: none;
	}

	.footer-items-mob-copyright {
		display: none;
	}

	.offer-top-logo img {
		max-width: 160px;
		height: auto;
	}

	.mos-mob-copyright {
		font-weight: 600;
		font-size: 11px;
		padding: 15px;
		color: #000;
		text-align: left;
		font-family: 'centur-gothic';
		display: block;
	}

	.footer-wrap ul.content {
		display: none;
		padding: 0;
	}

	.footer-wrap h3 .fa {
		display: block;
	}

	.footer-wrap .fa-plus:before {
		content: "\f078";
	}

	.footer-wrap .fa-minus:before {
		content: "\f077";
	}
	section.lifestyle-trends-mob {
		padding: 0 10px !important;
	}
}
.footer-share-links li img {
	max-width: 32px;
}
section.ftr-custom.ftr-col-4:last-child .frt-menu-item:last-child > h3 a {
	pointer-events: none;
}